LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Modules | Variables
PanoseSerifStyle.idl File Reference

Go to the source code of this file.

## Modules
module | com
| – idl definition –
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rendering
| Interfaces and data structures for rendering.

## Constant Groups
constants | com::sun::star::rendering::PanoseSerifStyle

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | COVE =2
const byte | OBTUSE_COVE =3
const byte | SQUARE_COVE =4
const byte | OBTUSE_SQUARE_COVE =5
const byte | SQUARE =6
const byte | THIN =7
const byte | BONE =8
const byte | EXAGGERATED =9
const byte | TRIANGLE =10
const byte | NORMAL_SANS =11
const byte | OBTUSE_SANS =12
const byte | PERP_SANS =13
const byte | FLARED =14
const byte | ROUNDED =15